package com.brilliance.isc.model.atp;

import com.brilliance.isc.model.BaseEntity;

public class AtpQueryConditionInfo extends BaseEntity {
    private String cod;


    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

}
